            html {
                background: #105c9a url(bg.png) repeat-x scroll 0 -450px;
                overflow-y: scroll
            }

            body,
            h1{
                margin: 0;
                padding: 0
            }

            body {

                max-height: 358px;
                padding: 21px 0;
                font-size: 14px;
                font-family: "Microsoft YaHei, simhei";
                background: url(bg.png) no-repeat center 0;
                _background: none
            }

            a {
                text-decoration: none
            }

            h1 {
                width: 204px;
                margin: 0 auto 10px;
                *margin-bottom: 0;
            }

            h1 a {
                color: white;
                font-size: 48px;
                font-weight: normal
            }

            h1 strong {
                position: relative;
                top: -2px;
                left: 5px;
                font-size: 40px;
                font-weight: normal;
                font-family: "Microsoft YaHei, simhei";
            }       


            label {
                display: block;
                font-size: 14px;
                font-weight: bold
            }

            input {

                height: 16px;
                padding: 7px 5px;
                font-size: 14px;
                font-weight: bold;
                font-family: "Georgia, tahoma, arial";

            }

            input:focus {

            }

            .alias input.r { width:20px; height: 20px; padding: 0; border: 0; border-radius: 0; box-shadow: none; }
            .alias input.w { width:20px; height: 20px; padding: 0; border: 0; border-radius: 0; box-shadow: none; }
            .alias a{ }
            button {
                height: 40px;
                padding: 0 15px 4px;
                *padding: 0 17px;
                color: white;
                font-size: 20px;
                font-family: Microsoft YaHei, simhei;
                background: #ce1171 url(bg.png) 0 -400px;
                border: solid 2px white;
                border-radius: 5px;
                cursor: pointer;
                margin-right: 5px;
            }

            textarea::-webkit-input-placeholder {
                text-align: center;
                padding-top: 70px
            }

            .section {
                width: 700px;
                margin: 0 auto;
                color: white;
            }

            .success {
                position: relative;
                font-size: 14px;
                word-break: break-all;
                word-wrap: break-word
            }

            .success a {
                color: white
            }       
            .foot {
                color: #7EBFDC;
                text-align: center
            }

            .foot a {
                color: #7EBFDC
            }

            .ad {
                width: 728px;
                margin: 110px auto 0 -96px;
            }

            .text {
                width: 700px;
                display: block;
                margin: 0 auto 25px auto;
                height: 200px;
                resize: none;
                font-size: 20px;
                padding: 5px;
                border: 1px solid #CCC;

                border-radius: 5px;
            }

            .url {
                margin: 15px 0 12px
            }

            .url label {
                margin-bottom: 3px
            }

            .alias label {
                display: inline;
                margin-right: 4px
            }

            .alias input {
                width: 80px;
                margin: 0 3px;
                padding: 3px
            }
            #form{ position: relative;}
            .shorten {
                position: absolute;
                right: -15px;
                top:245px;
                text-align: right;
                margin: 10px 5px 10px 5px; clear: both;
            }
            #bdshare{  position: absolute; right: -5px;
                top:0px;}

            .n {
                width: 200px;
                padding: 5px 3px;
                border: 0;
                border-radius: 0;
                box-shadow: 0 0 0 0;
            }

            .p {
                position: absolute;
                display: none;
                width: 122px;
                margin-top: -56px;
                *margin-top: -29px;
                left: 49px;
                padding: 2px 8px 3px;
                border: solid 1px #0f619d;
                background: #dbdbdb;
                color: #f00;
                text-shadow: 1px 1px 1px #fff;
                box-shadow: 0 1px 2px #0f619d;
                border-radius: 0
            }

            .p span {
                position: absolute;
                display: block;
                width: 0;
                height: 0;
                _overflow: hidden;
                top: 28px;
                left: 61px;
                border: solid 6px #0f619d;
                border-color: #0f619d transparent;
                border-width: 6px 6px 0
            }

            .f .p {
                display: block
            }

            .p1 {
                font-size: 16px;
                font-weight: 700;
            }

            .warp {
                display: block;
                width: 800px;
                margin: 20px auto;

                margin-bottom: 50px;
                color: #fff;
                word-wrap:break-word; margin-top: 15px;
            }
            .warp p{
                font-size: 14px;
                line-height: 16px;
                word-wrap:break-word

            }
            .warp>div{
                margin-bottom: 30px;
            }
            #qrcode{ text-align: center;}


            @media (max-width: 768px) {
                body {
                    padding: 3px 0;min-width:auto;width: 100%; }
                h1 {
                    width: 100px;
                    margin: 0 auto 1px;
                    *margin-bottom: 0;
                }
                h1 a {
                    color: white;
                    font-size: 20px;
                    font-weight: normal
                }
                h1 strong {
                    position: relative;
                    top: -2px;
                    font-size: 17px;
                    font-weight: normal;
                    font-family: "Microsoft YaHei, simhei";
                } 
                .p1 {
                    font-size: 16px;
                    font-weight: 500;
                }
                textarea::-webkit-input-placeholder {
                    text-align: center;
                    padding-top: 30px
                }
                .section {
                    width: 95%;
                    margin: 0 auto;
                    padding: 0 10px;
                    color: white;
                }
                .warp {

                    width: 100%;;
                }
                .text{ width: 98%;height: 95px;font-size: 16px;}
                .shorten {
                    text-align: center;
                    margin: 10px 5px 10px 5px; clear: both;
                    position: static;
                }
                button {
                    height: 30px;
                    padding: 0 10px 4px;
                    color: white;
                    font-size: 18px;
                    font-family: Microsoft YaHei, simhei;
                    background: #ce1171 url(bg.png) 0 -400px;
                    border: solid 2px white;
                    border-radius: 5px;
                    cursor: pointer; margin-right: 5px;
                }
                .alias input.r { width:15px; height: 15px; padding: 0; border: 0; border-radius: 0; box-shadow: none; }
                .alias input.w {display: none;}
                .alias a{display: none;}
                #copybtn,#bdshare{ display: none;}

            }
    .cl10{clear:  both; height: 10px;}